Page MenuHomePhabricator

SIBU: Compiling a list of suitable GLAMs and look into their APIs
Closed, ResolvedPublic

Description

Compiling a list of suitable GLAMs and look into their APIs.

Event Timeline

Infobliss created this task.May 8 2017, 8:09 AM
Basvb moved this task from Backlog to In Progress on the glam2commons board.May 8 2017, 9:58 AM
Zache added a subscriber: Zache.May 10 2017, 2:42 PM

Finna (Finlands national digital library) could be added to the list

Looked into the API of several GLAMs including National Archief, Amsterdam Museum, Gallica etc.

Infobliss closed this task as Resolved.Aug 26 2017, 10:14 AM